QCAT - User Story #1715

Listing cases: all available languages per case should be indicated

24 Aug 2017 12:39 - Kurt Gerber

Status: Closed Start date: 24 Aug 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: fixed

Description

Idicatore for available languages:

Problem:

e Now it indicates only: "all other languages except that set in the interface"
That is too difficult and leads to several questions and misunderstandigs

Solution

It should indicate all available languages of a case (including the one selected for the interface.
So when visiting the page in english: Also english has to be indicated, when available.

History

#1 - 05 Jan 2018 11:56 - Kurt Gerber

- Resolution set to fixed

#2 - 05 Jan 2018 11:56 - Kurt Gerber

- Status changed from New to Closed
